Skocz do zawartości
W Naszym sklepie znajdziesz wiele skinów do cs go, konkurencyjne ceny i natychmiastowa wysyłka to Nasza dywiza!
  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

bleki4krk

Baza danych podłączanie Jackpot ze stroną.

Promowane odpowiedzi

Witam mam problem z podłączeniem bazy danych jacpot z stroną

Hosting :Ct8.pl

Adres (strona testowa): bleki4krk.ct8.pl

Jacpot: 

Opis:Kilka lat temu przestałem bawić się z bazami danych itp, i teraz nie mogę skonfigurować bazy danych msql mógł by ktoś pomóc? 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Gość

To nie jest wina konfiguracji bazy.

Wersja PHP to 7.x ?

Skrypt wykorzystuje mysql_query*, które w wersji 7.x jest nie obsługiwane, skrypt trzeba przerobić na PDO, lub zmienić wersję PHP na 5.3/5.4

 

Nie polecam używać wersji 7.x, ponieważ nie jest wersją stabilną.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Gość

@naXe i tu się mylisz. wersja 7.x jest jeszcze nie stabilna i nie powinno się jej jeszcze używać, ale oczywiście Ty wiesz lepiej. ..

oczywiście skrypt powinien być w PDO, ponieważ jest bezpieczniejszy... lecz nie zmienia to faktu, że 7.x nie powinno być jeszcze używane.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

Stabilna wersja PHP 7 wyszła w grudniu, więc jeśli nie masz o tym pojęcia to nie pisz bzdur.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Gość

to skoro tak mówisz, że jest taka stabilna to Ci mówię, że nie jest. Nawet MyBB nie zainstalujesz na niej :)

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

@friq. wersja PHP 7+ jest oznaczona jako stabilna, więc @naXe ma rację.

Current Stable PHP 7.0.3

http://php.net/downloads.php#v7.0.3

 

6 godzin temu, friq. napisał:

to skoro tak mówisz, że jest taka stabilna to Ci mówię, że nie jest. Nawet MyBB nie zainstalujesz na niej :)

 

To nie wina PHP 7, a skryptu MyBB, ponieważ jest niekompatybilny.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Gość
Przed chwilą, bleki4krk napisał:

Czyli co mam zrobić :D? 

wersje PHP zmień na 5.3 lub 5.4 i powinno działać.

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
2 godziny temu, bleki4krk napisał:

szlak mnie trafia nie wchodzi mi nic. dało by rade opisać krok po kroku co mam zrobić ? Próbuje i nic 

 

Zmieniłeś wersję PHP na niższą?

 

 

 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach

zrobiłem to już dawno teraz mam problem ogółem ten jacpot jest dziwny jest folder node_modules i tam jest msql i w 2 miejscach jest uzupełnienie tych rzeczy lecz po tym dalej jest nie połączone. Nie czaje 

Udostępnij tego posta


Odnośnik do posta
Udostępnij na innych stronach
Gość
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.

×